clone :: Position

clone(source, target[, options]) -> [Number, Number] Clones the position and/or dimensions of source onto target as defined by the optional argument options.

Note that target will be positioned exactly like source whether or not it is part of the same CSS containing block.

Options

Name | Default | Description
setLeft | true | clones source’s left CSS property onto target.
setTop | true | clones source’s top CSS property onto target.
setWidth | true | clones source’s width onto target.
setHeight | true | clones source’s height onto target.
offsetLeft | 0 | Number by which to offset target’s left CSS property.
offsetTop | 0 | Number by which to offset target’s top CSS property.

Prototype API 1.5.0 - prototypejs.org